@media screen and (min-width: 760px) and (max-width: 1008px) {

    * {
        max-height: 999999px;
    }

    html,
    button,
    input,
    select,
    textarea {
        font-size: 17px;
    }

    body > div > header,
    body > div > footer,
    body > div > div {
        width: 750px;
    }

    #header {
        width: 750px;
    }

#header h1 {
margin-bottom: 0;
}

    #header div.logo {
	height: 80px;
}

#header h1 a img {
        width: 300px;
    }

#header div.logo a img {
    width: 300px;
}

    #meta-links {
        margin-top: 0;
        top: 10px;
    }

    #search-mini {
        top: 40px;
    }

    #nav-main {
        width: 750px;
    }

#nav-main div {
    width: 735px;
}

    #nav-main ul a:link,
    #nav-main ul a:visited {
        font-size: 15px;
    }

    .ie7 #nav-main ul a:link,
    .ie7 #nav-main ul a:visited {
        font-size: 14px;
    }

    #nav-main > ul > li > a:link,
    #nav-main > ul > li > a:visited {
        padding: 9px 11px;
    }

    .ie7 #nav-main > ul > li > a:link,
    .ie7 #nav-main > ul > li > a:visited {
        padding: 9px 7px;
    }

    .ie7 #content ol > li {
        display: list-item;
    }

    .ie7 #page-inner-wrapper .section-title {
        left: 0;
    }

    #page-wrapper {
        background: none;
    }

    .home #page-wrapper {
        background-position: 0 -102px;
    }

    .banner {
        background-image: url('https://federation.edu.au/__data/assets/image/0009/131499/varieties/750.gif');
    }

    .home #page {
        margin: -15px auto;
    }

    #page {
        padding: 0;
        width: 750px;
    }

    #lhs {
        margin-left: 0;
        padding-left: 15px;
        width: 200px;
    }

    #nav-lhs a:link,
    #nav-lhs a:visited {
        font-size: 14px;
    }

    #nav-lhs {
        margin-bottom: 10px;
    }

    #lhs .news-box {
        margin: 0 0 12px !important;
        padding: 0 0 12px;
        width: 100%;
    }

    #lhs .news-box h2 {
        background-position: 95% center !important;
        margin-top: 0;
    }

    #lhs .news-box h2 a:link,
    #lhs .news-box h2 a:visited {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .news-box img {
        display: none;
    }

    #content-header {
        margin-left: -483px;
        margin-bottom: 10px;
        width: 966px;
    }

    .home #content-wrapper {
        width: 750px;
    }

    .home #content {
        padding: 0;
        width: 750px;
    }

    #breadcrumb {
        padding: 16px 15px 16px;
        width: 720px;
    }

    .lhs #banner {
        width: 505px;
        padding: 0 15px;
    }

    #banner img {
        height: auto;
        width: 100%;
    }

    #content {
        width: 720px;
        padding: 0 15px;
    }

    #content-wrapper {
        width: 100%;
        margin: 0;
    }

    .lhs #content-wrapper {
        width: 535px;
    }

    .lhs #content,
    .lhs.rhs #content {
        padding: 0 15px;
        width: 505px;
    }

    .lhs.rhs #content-wrapper {
        width: 535px;
    }

    #page-inner-wrapper .section-title {
        float: none;
        left: 215px;
        margin: 0 0 0 15px;
        padding: 0;
        width: 505px;
        
    }
    
    hgroup.section-title {
        /*background-position: 15px top!important;*/
    }
    
    #content-wrapper .section-title {
       left: 0;        
    }
    
    .section-title .sub-section,
    .section-title .section {
        left: 25px;
        margin-right: 30px;
    }

    #content img[align=left] {
        padding: 0 15px 15px 0;
    }

    #content img[align=right] {
        padding: 0 0 15px 15px;
    }

    .panel.wide .panel-body li {
        width: 43%;
    }

    .wide .panel-body li {
        padding-left: 4%;
    }

    .panel-body li {
        padding-left: 7%;
    }

    .panel.wide .panel-body li:nth-child(2n) {
        margin-left: 4%;
    }

    .libsearch-input input {
        width: 375px;
    }

    #rhs {
        clear: both;
        float: right;
        margin-bottom: 15px;
        min-height: inherit;
        padding: 0 15px;
        width: 505px;
    }

    .box {
        font-size: 15px;
    }

    .box-pos-0,
    .box-pos-1,
    .box-pos-2 {
        margin-left: 10px;
    }

    .box-tablet-pos-1 {
        margin-left: 0;
    }

    .box {
        width: 342px;
    }

    .box h3 {
        background-position: 321px center;
    }

    #hero .feature_viewport {
        height: 298px;
    }

    #hero .feature_frame {
        height: 298px;
    }

    #hero .feature {
        height: 298px;
        width: 966px;
    }

    #hero .feature img {
        height: 100%;
        width: 100%;
    }

    .scroller-content {
        font-size: 27px;
        padding: 1% 10px;
    }

    .scroller-content h2 {
        font-size: 47px;
        margin-bottom: 0.2em;
    }
    
    .bottomleft {
        bottom: 6px;
        left: 108px;
    }
    
    .bottomright {
        bottom: 30px;
        right: 108px;
    }
    
    .topleft {
        left: 108px;
        top: 6px;
    }
    
    .topright {
        right: 108px;
        top: 6px;
    }

    .middleleft {
        left: 108px;
        top: 95px;
    }

    .middleright {
        right: 108px;
        top: 95px;
    }

    .small-scroller,
    #news_amp_events > div {
        margin: 0 7px 14px;
        width: 361px;
    }

    .small-scroller .feature_viewport {
        margin-bottom: 30px;
    }

    .small-scroller .feature_controls {
        background-position: left bottom;
        height: 20px;
    }

    .small-scroller .feature {
        font-size: 14px;
        height: 110px;
        width: 337px;
    }

    .small-scroller h3 {
        padding: 8px 12px;
    }

    #square-banner {
        float: left;
        height: 202px;
        margin: 14px 0px 14px 0;
        width: 360px;
    }
    
    #square-banner img {
       height: 202px;
       width: 360px;
    }

    .home #panels {
        width: 390px;
    }
    
    .home #pf-search {
        margin-top: 1em;
    }

    .home .ie7 #pf-search {
        float: left;
    }

    .home .ie7 #pf-search h2 {
        float: left;
    }

    .home .ie7 #pf-search form {
        float: left;
    }

    .home .ie7 #pf-search .apply-button {
        padding: 7px 28px!important;
        width: 90px;
    }
    
    #nes {
        width: 360px;
    }
    
    #nes h3 {
        font-size: 16px;
    }
    
    .nes-header {
        height: 33px;
    }
    
    .nes-container {
        height: 326px;
    }
    
    .nes-container > .read_more {
        height: 30px;
        line-height: 30px;
    }
    
    #nes .nes-header li a {
        line-height: 33px;
    }
    
    #nes .nes-container ul {
        padding: 0 15px;
    }
    
    #nes .nes-container ul > li {
        padding: 13px 0!important;
    }

    table img[align="left"] {
        float: none;
        display: block;
        padding: 0 0 10px;
    }

    #pf-search {
        padding: 11px;
    }

    #pf-search h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .pfsearch-input input {
        width: 250px;
    }

    #sub-footer {
        width: 750px;
    }

    #feduni-logo {
        margin-left: 10px;
        margin-right: 30px;
    }

    #footer {
        width: 750px;
    }

    #nav-footer a:link,
    #nav-footer a:visited {
        padding: 0;
    }

    #social-footer {
	bottom: 0;
	padding: 25px 7px 10px;
	position: relative;
	left: 0 !important;
	text-align: center;
    }
    #page-meta {
	margin-top: 10px;
    }
    #nav-footer {
	margin-bottom: 10px;
    }
    #social-footer a:link, #social-footer a:visited {
	font-size: 28px;
    }

    #page-meta {
        font-size: 13px;
    }

    .alert-content {
        width: 750px;
    }

    .alert-message {
        width: 496px;
    }


    /* Centres */

    .centre #header h1 {
        width: 350px;
    }

    .centre #header h1 a img {
        width: 100%;
    }

    .centre #search-mini {
        top: 30px;
    }

    .centre .search-input input {
        width: 250px;
    }
    
    .centre #page {
        width: 100%;
    }

    .centre #breadcrumb {
        padding: 16px 2%;
        width: 96%;
    }

    .centre.lhs #banner {
        padding: 0;
    }

    .centre.lhs #content-wrapper {
        width: 517px;
    }
    
    .centre.lhs #content, 
    .centre.lhs.rhs #content {
        padding: 0;
        width: 517px;
    }
    
    .centre.lhs #sub-footer {
        width: 750px;
    }
    
    .centre #centre-header h1 {
        font-size: 20px;
        width: 750px;
    }

    .centre .tile {
        font-size: 16px;
    }

    .icsl #nav-footer > ul > li > a:link, 
    .icsl #nav-footer > ul > li > a:visited {
        display: inline-block;
        min-height: 2.3em;
    }

.lhs-scroller .vertical-scroller,
.lhs-scroller .vertical-scroller .feature_viewport,
.lhs-scroller .vertical-scroller .feature {
	width: 200px;
}

#staff_scroller {
margin-bottom: 20px;
}
    #header #fed2016-logo {
        padding: 0 10px;
    }

    #fed2016-logo h1 a object {
        width: 250px;
    }
    
    #fed2016-header-panels ul#header-menu {
        margin: 0.5em 0;
    }
    
    #fed2016-header-panels #header-menu .courses a, 
    #fed2016-header-panels #header-menu .staff a, 
    #fed2016-header-panels #header-menu .students a, 
    #fed2016-header-panels #header-menu .contact a {
        font-size: 14px;
    }

    #fed2016-header-panels #header-menu .courses,
    #fed2016-header-panels #header-menu .staff, 
    #fed2016-header-panels #header-menu .students, 
    #fed2016-header-panels #header-menu .contact, 
    #fed2016-header-panels #header-menu .languages {
        margin: 0 0 0 5px;
    }

    #search-mini {
        top: 60px;
    }
}

@media screen and (max-width: 760px) {

    * {
        max-height: 999999px;
    }

    html,
    button,
    input,
    select,
    textarea {
        font-size: 16px;
    }

    body > div > header,
    body > div > footer,
    body > div > div {
        width: 100%;
    }

    #header {
        padding-top: 0px;
        width: 100%;
    }

    #header h1 {
        display: inline-block;
        font-size: 0;
        height: auto;
        margin: 3%;
        text-align: center;
        text-indent: 0;
        width: 94%;
    }

    #header h1 a img {
        max-width: 400px;
        position: static;
        text-align: center;
        width: 100%;
    }

    #header div.logo {
        /*display: inline-block;
        font-size: 0;*/
        height: auto;
        /*margin: 3%*/;
        text-align: center;
        /*text-indent: 0;
        width: 94%;*/
		padding: 20px 10px 0 10px;
    }

    #header div.logo a img {
        max-width: 100%;
        /*position: static;
        text-align: center;
        width: 100%;*/
    }

    #header #fed2016-logo a {
        padding-top: 0;
    }

    #meta-links {
        display: block;
        margin: 8px 3%;
        position: static;
        text-align: left;
        vertical-align: top;
        width: 94%;
    }

    #meta-links a:link, 
    #meta-links a:visited {
        display: inline;
        padding: 0 6% 2% 0;
        vertical-align: top;
    }
    
#meta-links span.meta-links-top {
        display: block;
margin: 0 0 8px 0;
    }

#meta-links span.meta-links-skip {
        display: block;
    }

    #meta-links a.skip-content {
        display: inline;
    }
    
    #meta-links .menu-toggle:link,
    #meta-links .menu-toggle:visited {
        display: block;
    }

    .crm #search-mini {
        display: none !important;
    }

    #search-mini {
        background: #e8e8e8;
        left: 0;
        padding: 2%;
        position: static;
        right: 0;
        top: 0;
        width: 96%;
    }

    .search-input {
        width: 80%;
    }

    .search-input input {
        background: #FFF;
        font-size: 14px;
        padding: 9px 3%;
        width: 94%;
    }

    .search-button {
        width: 20%;
    }

    .search-button input {
        height: 34px;
        padding: 0;
        width: 100%;
    }

    .ie7 .search-button input {
        font-size: 13px;
    }

    .ie8 .search-button input {
        font-size: 13px;
    }

    #nav-wrapper {
        background: #0092CF;
        height: auto;
        overflow: hidden;
        padding: 0;
    }
    
    #nav-wrapper,
    #nav-wrapper + .banner {
        display: none;
    }

    #nav-main {
        width: 100%;
    }

    #nav-main > ul > li {
        float: none;
        position: relative;
    }

    #nav-main span {
        background: url('https://federation.edu.au/__data/assets/image/0009/135909/arrow-down.png') no-repeat center center;
        border-left: 1px dotted #FFF;
        color: #FFF;
        cursor: pointer;
        display: inline-block;
        height: 10px;
        line-height: 1;
        margin-top: 6px;
        overflow: hidden;
        padding: 8px;
        position: absolute;
        right: 0;
        text-indent: -9999px;
        top: 0;
        width: 22px;
    }

    #nav-main span.up {
        background: url('https://federation.edu.au/__data/assets/image/0019/135910/arrow-up.png') no-repeat center center;
    }

    #nav-main > ul > li > a:link,
    #nav-main > ul > li > a:visited {
        float: none;
        font-size: 16px;
        padding: 10px 4%;
        width: 94%;
    }

    .ie7 #nav-main > ul > li > a:link,
    .ie7 #nav-main > ul > li > a:visited,
    .ie8 #nav-main > ul > li > a:link,
    .ie8 #nav-main > ul > li > a:visited {
        font-size: 14px;
    }

    #nav-main > ul > li > a.current:link,
    #nav-main > ul > li > a.current:visited,
    #nav-main > ul > li > a:hover,
    #nav-main > ul > li > a:active,
    #nav-main > ul > li:hover {
        background: 0;
    }

    #nav-main li:hover div {
        display: none;
    }

    #nav-main div {
        background: none;
        padding: 0;
        position: relative;
        top: 0;
        width: auto;
    }

    #nav-main div > ul {
        background: #0F72B0;
        padding-top: 0;
    }

    #nav-main div > ul > li {
        display: block;
        float: none;
        padding: 0;
        position: relative;
        width: auto;
    }

    #nav-main a span {
        display: none;
    }

    #nav-main div > ul > li > a:link,
    #nav-main div > ul > li > a:visited {
        border: 0;
        display: block;
        font-size: 14px;
        font-weight: 300;
        margin: 0;
        padding: 10px 4% 10px 5%;
        width: auto;
    }

    .ie7 #nav-main div > ul > li > a:link,
    .ie7 #nav-main div > ul > li > a:visited {
        font-size: 14px;
    }

    .ie8 #nav-main div > ul > li > a:link,
    .ie8 #nav-main div > ul > li > a:visited {
        font-size: 14px;
    }

    #nav-main div > ul > li > ul > li,
    #nav-main div > ul > li > ul > li > ul > li,
    #nav-main div > ul > li > ul > li > ul > li > ul > li {
        display: block;
        float: none;
        padding: 0;
        position: relative;
        width: auto;
    }

    #nav-main div > ul > li > ul > li > a:link,
    #nav-main div > ul > li > ul > li > a:visited {
        display: block;
        font-size: 14px;
        font-weight: 300;
        margin: 0;
        padding: 10px 4% 10px 6%;
        width: auto;
    }

    #nav-main div > ul > li > ul > li > ul {
        background: #003E65;
    }

    #nav-main div > ul > li > ul > li > ul > li > ul {
        background: #002947;
    }

    #nav-main div > ul > li > ul > li > ul > li > a:link,
    #nav-main div > ul > li > ul > li > ul > li > a:visited {
        display: block;
        font-size: 14px;
        font-weight: 300;
        margin: 0;
        padding: 10px 4% 10px 7%;
        width: auto;
    }

    #nav-main div > ul > li > ul > li > ul > li > ul > li > a:link,
    #nav-main div > ul > li > ul > li > ul > li > ul > li > a:visited {
        display: block;
        font-size: 14px;
        font-weight: 300;
        margin: 0;
        padding: 10px 4% 10px 8%;
        width: auto;
    }

    #nav-main div ul ul {
        display: none;
    }

    #nav-main div ul li ul {
        background: #005D96;
        border: 0;
        margin: 0;
        padding-top: 0;
    }

    #page-wrapper,
    .home #page-wrapper {
        background-image: none;
    }

    .banner {
        background-image: url('https://federation.edu.au/__data/assets/image/0009/131499/varieties/600.gif');
        padding-top: 0;
    }

    #page-inner-wrapper {
        background: none;
        padding-top: 0;
    }

    #page {
        padding: 0;
        width: 100%;
    }

    #content_div_131583 > .apply-button {
        display: block;
        float: none;
        margin: 0 0 3%;
        padding: 2%;
        text-align: center;
        width: 96%;
    }

    #lhs {
        display: none !important;
    }

    #rhs {
        width: 94%;
        padding: 0 3% 6% 3%;
    }

    #content-header {
        left: 0;
        margin: 0;
        width: 100%;
    }

    .lhs.rhs #content-wrapper {
        width: 100%;
    }

    .lhs #banner {
        width: 94%;
        padding: 0;
        margin: 0 3%;
    }

    #banner img {
        height: auto;
        width: 100%;
    }

    .box {
        font-size: 15px;
        margin: 0 0 2%;
        width: 100%;
    }

    .box-pos-0,
    .box-pos-1,
    .box-pos-2 {
        margin-left: 0px;
    }

    .box-tablet-pos-1 {
        margin-left: 0;
    }

    .box .box-content {
        height: 90px;
    }

    .box-content img {
        height: auto;
        width: 100px;
    }

    .box h3 {
        background-position: 98% center;
    }

    .panel {
        float: none;
        width: 100%;
    }

    .panel-pos-0 {
        margin-left: 0;
    }

    .panel.wide .panel-body {
        padding: 4%;
    }

    .panel.wide .panel-body li {
        display: block;
        width: 100%;
    }

    .panel.wide .panel-body li:nth-child(2n) {
        margin-left: 0;
    }

    .students .accordion-panel .column-1,
    .students .accordion-panel .column-2 {
        float: none;
        width: auto;
    }

    .students .accordion-panel .column-2 {
        margin-left: 0;
    }

    .faculties .panel h2 {
        background-repeat: repeat-x;
    }

    #nav-lhs {
        margin: 10px 0;
    }

    .news-box > div {
        display: none;
    }

    #content .news-box,
    #rhs .news-box {
        margin: 0 0 1px !important;
        padding: 0;
        width: 100%;
    }

    #content .news-box h2 {
        background-position: 95% center !important;
    }

    #content .news-box a:link,
    #content .news-box a:visited {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    
    #hero .feature {
        float: none;
        height: auto;
        position: static;
        width: 100%;
    }
    
    #hero .feature img {
        height: auto;
        position: static;
        width: 100%;
    }
    
    #hero .feature a {
        display: block;
        
    }
    
    #hero .feature > a {
        display: none;
        margin-bottom: 2px;
    }
    
    .scroller-content {
        background: #CED0D0;
        color: #005596;
        font-size: 0;
        line-height: 1;
        margin-bottom: 2px;
        padding: 10px 20px;
        position: static;
        text-shadow: none;
    }
    
    .scroller-content h2 {
        color: #005596;
        font-size: 18px;
        letter-spacing: 0;
        line-height: 1.1em;
        margin: 0 0 0.5em;
    }
    
    .scroller-content h2 br {
        display: none;
    }
    
    .scroller-content a:link,
    .scroller-content a:visited {
        color: #005596;
        
    }
    
    .scroller-content:hover,
    .scroller-content:active {
        background: #F1F1F1;
    }
    
    .scroller-content a:hover,
    .scroller-content a:active {
        text-shadow: none;
    }
    
    .scroller-content > a:link,
    .scroller-content > a:visited {
        font-size: 16px;
    }
    


    .small-scroller,
    #news_amp_events > div {
        clear: both;
        margin: 0 0 2%;
        width: 100%;
    }

    .small-scroller .feature_viewport {
        height: 110px;
        margin-bottom: 30px;
    }

    .small-scroller .feature_frame {
        height: 110px;
    }

    .small-scroller .feature_controls {
        background-position: left bottom;
        height: 20px;
    }

    .small-scroller .feature {
        font-size: 13px;
        height: auto;
        padding: 2%;
        width: 96%;
    }

    .small-scroller .feature img {
        height: 83px;
        margin-right: 9px;
        width: 110px;
    }

    .small-scroller h3 {
        padding: 8px 12px;
    }

    #intro h2 {
        margin-top: 0.2em;
    }

    #intro br + br {
        display: none;
    }

    #square-banner {
        float: none;
        margin: 0;
        text-align: center;
    }

    #nes {
        margin-bottom: 2%;
        width: 100%;
    }

    .home #content-wrapper {
        width: 100%;
    }

    .home #content {
        padding: 0;
        width: 100%;
    }

    #breadcrumb {
        line-height: 1.8;
        padding: 3%;
        width: 94%;
    }

    .lhs #content-wrapper {
        width: 100%;
    }

    .lhs #content,
    .rhs #content,
    .lhs.rhs #content,
    #content {
        padding: 3%;
        width: 94%;
    }

    #content img[align="left"],
    #content img[align="right"] {
        display: block;
        float: none;
        max-width: 90%;
        padding-left: 0;
        padding-right: 0;
    }

    #content-wrapper {
        width: 100%;
        margin: 0;
    }

    #content {
        width: 94%;
        padding: 3%;
    }

    #page-inner-wrapper .section-title {
        float: none;
        margin: 0 3%;
        padding: 0;
        width: 94%;
    }

    .section-title .section {
        font-size: 26px;
        line-height: 1.1;
        padding-top: 12px;
        position: static;
        padding-left: 15px;
    }

    .section-title .sub-section + .section {
        top: 5px;
        left: 0;
        position: absolute;
    }

    .section-title .sub-section {
        left: 15px;
        font-size: 18px;
        right: 4%;
        /*top: 30px;*/
    }
    
    hgroup.section-title {
        background-position: 0 top!important;
    }

    .students .accordion-panel ul {
        padding-left: 15px;
    }

    table img[align="left"] {
        float: none;
        display: block;
        padding: 0 0 10px;
    }

    .home #panels {
        width: 100%;
    }

    #pf-search,
    .home #pf-search {
        margin: 3% 0;
        padding: 2%;
    }

    #pf-search h2 {
        display: block;
        font-size: 18px;
        font-weight: 500;
        padding-bottom: 2%;
    }

    .ie7 #pf-search h2 {
        font-size: 17px;
    }

    .ie8 #pf-search h2 {
        font-size: 17px;
    }

    #pf-search form {
        display: block;
        padding: 0%;
        position: static;
    }

    .pfsearch-input {
        width: 75%;
    }

    .pfsearch-input input {
        font-size: 16px;
        height: auto;
        padding: 8px 3% 7px;
        width: 94%;
    }

    .ie7 .pfsearch-input input {
        font-size: 14px;
    }

    .ie8 .pfsearch-input input {
        font-size: 14px;
    }

    .pfsearch-button {
        width: 25%;
    }

    .pfsearch-button input {
        height: 34px;
        padding: 0 3%;
        width: 100%;
    }

    .ie7 .pfsearch-button input {
        font-size: 14px;
        height: 31px;
    }

    .ie8 .pfsearch-button input {
        font-size: 14px;
        height: 31px;
    }

    #library-search h2 {
        display: block;
    }

    .libsearch-input {
        width: 65%;
    }

    .libsearch-button {
        width: 35%;
        text-align: center;
    }

    .libsearch-input input,
    .libsearch-button button {
        display: block;
    }
    
    #rhs {
        min-height: none;
    }

    #sub-footer {
        width: 98%;
    }

    #sub-footer > span {
        clear: both;
        display: block;
        padding-top: 12px;
        text-align: center;
    }

    #sub-footer a.apply-button:link,
    #sub-footer a.apply-button:visited {
        margin-left: 0;
        padding: 8px 0;
        text-align: center;
        width: 46%;
    }

    #sub-footer span br {
        display: none;
    }

    #feduni-logo {
        margin-left: 2%;
        margin-right: 2%;
        max-width: 170px;
        width: 46%;
    }

    #feduni-logo img {
        width: 100%;
    }

    #footer {
        width: 100%;
    }

    #nav-footer {
        margin-bottom: 10px;
        padding-top: 10px;
    }

    #nav-footer > ul > li {
        display: block;
        margin-bottom: 4px;
        padding: 7px 2%;
        position: relative;
        width: auto;
    }

    #nav-footer span {
        background: url('https://federation.edu.au/__data/assets/image/0009/135909/arrow-down.png') no-repeat center 3px;
        border-left: 1px dotted #CCC;
        color: #FFF;
        cursor: pointer;
        display: inline-block;
        height: 16px;
        line-height: 1;
        overflow: hidden;
        padding: 6px;
        position: absolute;
        right: 0;
        text-indent: -9999px;
        top: 0;
        width: 24px;
    }

    #nav-footer span.up {
        background: url('https://federation.edu.au/__data/assets/image/0019/135910/arrow-up.png') no-repeat center 4px;
    }

    #nav-footer > ul > li > ul {
        border: 0;
        margin-top: 0;
        display: none;
    }
    
    #nav-footer > ul {
        padding: 0 15px;
    }
    
    #nav-footer > ul > li > ul {
        margin-top: 5px
    }
    
    #nav-footer > ul > li {
        border-bottom: 1px solid #9D9D9C;
        padding: 7px 0;
    }

    #nav-footer > ul > li > a:link,
    #nav-footer > ul > li > a:visited {
        display: block;
        padding: 0;
    }

    #nav-footer ul ul > li > a:link,
    #nav-footer ul ul > li > a:visited {
        font-size: 14px;
        font-weight: 300;
        padding: 1.5% 2%;
    }

    #social-footer {
        margin-top: 30px;
        position: static;
        text-align: center;
        top: 0;
    }

    #social {
        margin-top: 30px;
        position: static;
        text-align: center;
        top: 0;
    }

    #page-meta {
        font-size: 12px;
        margin-top: 0;
        padding-top: 10px;
    }

    #page-meta span {
        border-right: 0;
        display: block;
    }
    
    #page-meta a:link, 
    #page-meta a:visited {
        line-height: 2;
    }

    #page-meta strong {
        font-weight: 500;
    }

    #page-meta br {
        display: none;
    }

    .alert,
    .alert-content,
    .alert-title {
        width: 100%;
    }

    .alert-title {
        padding: 2px 0 4px;
    }

    .alert-message {
        padding: 4px 2%;
        margin: 0 1%;
        width: 94%
    }
    
    .advanced-search #period {
        display: block;
    }

    .centre #centre-header h1 {
        font-size: 18px;
        width: 100%;
    }

    .centre #centre-header h1,
    .centre.lhs #banner,
    .centre.lhs #content-wrapper,
    .centre.lhs #sub-footer {
        margin: 0 3%;
        width: 94%;
    }

    .centre.lhs #content, 
    .centre.rhs #content, 
    .centre.lhs.rhs #content, 
    .centre #content {
        padding: 0;
        width: 100%;
    }

    .centre .tile {
        font-size: 16px;
    }

    .centre #nav-footer span {
        background: url("https://federation.edu.au/__data/assets/image/0006/167325/arrow-down-grey.png") no-repeat center 3px;
        border-left: 1px dotted #333333;
    }

    .centre #nav-footer span.up {
        background: url("https://federation.edu.au/__data/assets/image/0008/167327/arrow-up-grey.png") no-repeat center 4px;
    }

    .icsl #partners a:link, 
    .icsl #partners a:visited {
        padding: 0 7px;
    }

    .icsl #arrows {
        display: none;
    }

a.apply-button-responsive {
		display: block !important;
		margin: 10px 0 !important;
		padding: 5px 20px !important;
		float: none !important;
	}
	#header {
	    height: auto;
	}
	#fed2016-logo h1 {
	    width: 96%;
	    margin: 1% 2%;
	}
	#fed2016-logo h1 a object {
        width: 80%;
        position: relative;
    }
    #fed2016-header-panels {
        position: relative;
        text-align: center;
    }
    #fed2016-header-panels ul#header-menu {
        margin: 0 0 0.5em;
    }
    #fed2016-header-panels .header-menu2 {
        display: block;
    }
    #fed2016-header-panels #header-menu .courses a, 
    #fed2016-header-panels #header-menu .staff a, 
    #fed2016-header-panels #header-menu .students a, 
    #fed2016-header-panels #header-menu .contact a {
        font-size: 14px;
    }
    #fed2016-header-panels #header-menu .courses,
    #fed2016-header-panels #header-menu .staff, 
    #fed2016-header-panels #header-menu .students, 
    #fed2016-header-panels #header-menu .contact, 
    #fed2016-header-panels #header-menu .languages {
        margin: 0 0 0 5px;
    }
	#search-mini {
	    width: 100%;
	    position: static;
	    padding: 2%;
	    right: 0;
	    top: 0;
	    width: 96%;
	}
	.search-input {
	    width: 75%;
	}
	.search-input input {
	    width: 100%;
	}
	.search-button {
	    width: 25%;
	}
	.search-button input {
	    height: 34px;
	    width: 100%;
	}
	#footer-wrapper {
	    padding-bottom: 0;
	}
	#nav-footer {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	#nav-footer ul li a:link, 
	#nav-footer ul li a:visited {
	    padding: 0;
	}
	#fed2016-footer-feedback,
	#fed2016-page-meta {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	#header-menu > span.header-menu1 > li.maps > a > span.hidden-xxs {
	    display: none;
	}
}
@media screen and (max-width: 543px) {
    #header #fed2016-logo {
        width: 100%;
        display: inline-block;
        padding: 0;
        margin: 0 auto;
        text-align: center;
    }
    #header #fed2016-logo a {
        padding-top: 0;
    }
    #fed2016-header-panels {
        width: 100%;
        display: block;
        padding: 0px 0px 15px;
    }
    #fed2016-header-panels ul#header-menu {
        margin: 0;
        padding: 0;
    }
    #fed2016-header-panels #header-menu .library,
    #fed2016-header-panels #header-menu2 {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .lity-video {
        text-align: left !important;
    }
    .lity-video img {
        text-align: left !important;
        float: none !important;
        margin: 1em 0 !important;
        clear: both;
        display: block;
    }
}